uuid: dd98ffd5-1d99-4c49-bd68-711a96141a21
langcode: ar
status: true
dependencies:
  module:
    - webform
id: webform_unarchive_action
label: 'Restore webform'
type: webform
plugin: webform_unarchive_action
configuration: {  }
